<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Face Shape Detection</title>
    <link rel="stylesheet" href="../../static/css/upload.css">
</head>

<body>

    <nav class="navbar">
        <!-- Logo on the left side -->
        <div class="logo">
            <a href="{% url 'pocetna' %}">
                <img src="..\..\static\images\logo2-removebg-preview (1).png" alt="Logo" width="80">
            </a>
        </div>
        <!-- Links on the right side -->
        <div class="nav-links">
            <a href="{% url 'pocetna' %}" class="nav-btn">Početna</a>
            <div class="dropdown">
                <button class="dropbtn">Frizure</button>
                <div class="dropdown-content">
                    <a href="{% url 'kratke' %}">Kratka kosa</a>
                    <a href="{% url 'duge' %}">Duga kosa</a>
                    <a href="{% url 'fades' %}">Prijelazi</a>
                </div>
            </div>
            <a href="{% url 'alati' %}" class="nav-btn">Alati</a>
            <a href="{% url 'logout' %}" class="nav-btn">Odjava</a>
        </div>
    </nav>

    <div class="upload-box">
        <h2>Pronađi svoju preporučenu frizuru!</h2>
        <form method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            <p>Priloži svoju fotografiju...</p>
            <input type="file" name="image" accept="image/*" required>
            <button type="submit">Pokreni detekciju oblika lica</button>
        </form>
    </div>

    <footer>
        <p>&copy; 2024 Šišaj lega!</p>
        <p><a href="#">Privacy Policy</a> | <a href="#">Terms of Service</a></p>
    </footer>
</body>
</html>
